cmake_minimum_required(VERSION 3.22)
project(MyHttp)

set(CMAKE_CXX_STANDARD 20)

add_executable(${PROJECT_NAME} main.cpp)

target_link_libraries(${PROJECT_NAME} wfrest workflow z)

set(CMAKE_INSTALL_RPATH "/usr/local/lib")